LH_BUILD(1)

NAME
lh_build - meta-helper for lh_bootstrap, lh_chroot, lh_binary, and lh_source

SYNOPSIS
lh_build [live-helper options]

DESCRIPTION
lh_build is a meta-helper. It calls all necessary live-helper programs in the correct order to complete the bootstrap, chroot, binary, and source stage.

SEE ALSO
live-helper(7)

This program is part of live-helper.

BUGS
Report bugs against live-helper <http://packages.qa.debian.org/live-helper>.

HOMEPAGE
More information about the Debian Live project can be found at <http://debian-live.alioth.debian.org/> and <http://wiki.debian.org/DebianLive/>.

AUTHOR
live-helper was written by Daniel Baumann <daniel@debian.org> for the Debian project.